> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Order categories

> Update the display order of categories



## OpenAPI

````yaml put /v1.0/{company_id}/jobs/categories
openapi: 3.0.0
info:
  title: HireHive API reference
  termsOfService: https://www.hirehive.com/terms/
  contact:
    email: support@hirehive.com
  version: v1.0
servers:
  - url: https://api.hirehive.com
security:
  - bearerAuth: []
paths:
  /v1.0/{company_id}/jobs/categories:
    put:
      tags:
        - JobCategories
      operationId: JobCategories_UpdateJobCategories
      parameters:
        - name: company_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 1
      requestBody:
        x-name: job_categories
        content:
          application/json:
            schema:
              type: array
              items:
                $ref: '#/components/schemas/JobCategory'
        required: true
        x-position: 2
      responses:
        '204':
          description: ''
components:
  schemas:
    JobCategory:
      type: object
      additionalProperties: false
      required:
        - name
      properties:
        id:
          type: string
          format: int32
        name:
          type: string
          minLength: 1
        display_order:
          type: integer
          format: int32
        job_ids:
          type: array
          items:
            type: string
            format: int32
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````